@media (min-width: 768px) {
  .table-wrapper .custom-table th {
    width: 30%;
  }
}

.visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

@media (max-width: 767px) {
  .table-wrapper .custom-table tbody tr:nth-child(odd), .table-wrapper .custom-table tbody tr:nth-child(even) {
    background-color: transparent;
  }
  .table-wrapper .custom-table tbody tr th,
  .table-wrapper .custom-table tbody tr td {
    display: block;
  }
  .table-wrapper .custom-table tbody tr th {
    background-color: #e8f3fb;
  }
}